/*******logotipo ********/
#logotipo{
	position:absolute;
	padding:10px;
	top:5px;
	left:40px;	
	}
.title{
	display:inline-block;
	
	}
.imagen1{
	position:relative;
	width:auto;
	
	margin:auto;
	text-align:center;
}

.imagen2{
	position:relative;
	top:100px;
	width:800PX;
	height:800PX;
	margin:auto;
	text-align:center;
}


#titulo{
	position:relative;
	top:200px;
	text-align:center;
	font-family:Sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#b4b4b4;
}

#franja1{
	position:relative;
	top:220px;
		
}


.contenedor{
	/*background:rgba(0,0,0,0.2);*/     /**** background transparente del contenedor ***/
	font-family:Sans-serif;
	width: 90%;
	height: 100%;
	margin:auto;
	text-align:center;
	font-weight:normal;
}

.row{
	position:relative;
	top:-230px;
}





.informacion{
	width:98%;
	max-width:1200px;
	margin:auto;
	text-align:center;
	padding:55px 200px;	
	
	}

.informacion h3{
	color:#00c6ee;
	font-size:38px;
	text-align:center;
	
	}
	
.informacion a{
	display:inline-block;
	background:#bf0026;
	color:#fff;
	font-size:15px;
	text-decoration:none;
	padding:12px 20px;
	
	}	
	

.informacion P{
	color:#fff;
	text-align:justify;
	font-size:22px;
	font-weight:bold;
	}




/***************** contenIdo *****************/

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	margin-left:20px;
	width: 50%;
	max-width: auto;
}

.contenido-principal__contenedor {
	width: 50%;
}

.contenido-principal__titulo {
	font-weight: bold;
	font-size: 36px;
	margin-right:20px;
	margin-left:20px;
	color:#00c6ee;
}

.contenido-principal__resumen {
	
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	text-align:justify;
	margin-right: 20px;
	margin-left: 20px;
	/*font-weight:bold;*/
	
}	




/***************  contenido 2 ****************/






@media screen and (max-width: 800px) {
	body {
		padding: 40px 0;
	}

	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
	}
}
